Bug 1448530 - [RFE] ReFS FileSystem Support
Summary: [RFE] ReFS FileSystem Support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Rich Oliveri
QA Contact: Jeff Teehan
URL:
Whiteboard:
Depends On: 1445541
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-05 16:28 UTC by Satoe Imaishi
Modified: 2017-06-28 15:01 UTC (History)
6 users (show)

Fixed In Version: 5.7.3.1
Doc Type: Enhancement
Doc Text:
Clone Of: 1445541
Environment:
Last Closed: 2017-06-28 15:01:40 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-05 16:36:23 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/7694d09002429de2b8f26449447b3ab1b930c1a1

commit 7694d09002429de2b8f26449447b3ab1b930c1a1
Author:     Richard Oliveri <oliveri.richard.github@gmail.com>
AuthorDate: Mon Apr 24 15:32:23 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri May 5 12:33:51 2017 -0400

    Merge pull request #109 from movitto/refs
    
    Add ReFS probe mechanism (fail if detected)
    (cherry picked from commit 2a5674708aa4d14246c2fbd37848938b4b44653b)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1448530

 gems/pending/fs/MiqFS/modules/ReFSProbe.rb | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)
 create mode 100644 gems/pending/fs/MiqFS/modules/ReFSProbe.rb

Comment 3 Jeff Teehan 2017-06-15 18:16:03 UTC
Verified with Rich exactly what we are looking for.

[----] E, [2017-06-15T13:44:23.826741 #522331d134] ERROR -- : Unable to mount filesystem. Reason:[ReFS is Not Supported] for VM [WS16DBase]

Moving to verified for 5.7.3 and added Test Case to Polarion.

Comment 5 errata-xmlrpc 2017-06-28 15:01:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.